Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QRect

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QRect class reference

### Public Functions

- void moveBy ( int dx, int dy ) `(obsolete)`
- void moveBy ( const QPoint & p ) `(obsolete)`

## Member Function Documentation

### void QRect::moveBy ( int dx, int dy )

See also QRect::translate().

### void QRect::moveBy ( const QPoint & p )

This is an overloaded member function, provided for convenience. It behaves essentially like the above function.

See also QRect::translate().